[
  {
    "solarSystemName": "Sirseshin",
    "x": 850,
    "y": 525,
    "security": 0.7479928156562223,
    "connectedSystems": "Tuuriainas,Inaro"
  },
  {
    "solarSystemName": "Urlen",
    "x": 620,
    "y": 720,
    "security": 0.9599952108234708,
    "connectedSystems": "Kisogo,Unpas,Perimeter,Kusomonmon,Sirppala"
  },
  {
    "solarSystemName": "Maurasi",
    "x": 647,
    "y": 124,
    "security": 0.9127475929529447,
    "connectedSystems": "Itamo,Jita,Muvolailen,Perimeter"
  },
  {
    "solarSystemName": "Jita",
    "x": 550,
    "y": 125,
    "security": 0.945913116665,
    "connectedSystems": "Maurasi,Perimeter,New Caldari,Sobaseki,Muvolailen,Niyabainen,Ikuchi"
  },
  {
    "solarSystemName": "New Caldari",
    "x": 465,
    "y": 125,
    "security": 1,
    "connectedSystems": "Jita,Niyabainen,Hirtamon,Josameto,Malkalen,Alikara"
  },
  {
    "solarSystemName": "Funtanainen",
    "x": 340,
    "y": 140,
    "security": 0.858976279346364,
    "connectedSystems": "Aikoro,Sobaseki,Isikemi,Kappas"
  },
  {
    "solarSystemName": "Isikemi",
    "x": 275,
    "y": 140,
    "security": 0.7809994316346254,
    "connectedSystems": "Aikoro,Funtanainen,Uosusuokko"
  },
  {
    "solarSystemName": "Nourvukaiken",
    "x": 320,
    "y": 245,
    "security": 0.8165567290785904,
    "connectedSystems": "Iidoken,Tsuguwa,Tunttaras,Tama"
  },
  {
    "solarSystemName": "Sarekuwa",
    "x": 450,
    "y": 350,
    "security": 0.9365016177708233,
    "connectedSystems": "Iidoken,Tunttaras,Halaima,Hitanishio,Veisto"
  },
  {
    "solarSystemName": "Tunttaras",
    "x": 390,
    "y": 270,
    "security": 0.8853122147938609,
    "connectedSystems": "Nourvukaiken,Ahynada,Sarekuwa,Niyabainen,Ikuchi,Ichinumi"
  },
  {
    "solarSystemName": "Vellaine",
    "x": 350,
    "y": 35,
    "security": 0.5811389851332576,
    "connectedSystems": "Akonoinen,Autaris,Alikara"
  },
  {
    "solarSystemName": "Mara",
    "x": 965,
    "y": 0,
    "security": 0.4199878214533583,
    "connectedSystems": "Dantumi,Passari,Piekura,Hasama"
  },
  {
    "solarSystemName": "Isanamo",
    "x": 350,
    "y": 105,
    "security": 0.6350155561969852,
    "connectedSystems": "Saatuban,Uemisaisen,Iidoken,Isikano,Alikara,Sobaseki"
  },
  {
    "solarSystemName": "Unel",
    "x": 190,
    "y": 735,
    "security": 0.8905152452776715,
    "connectedSystems": "Tennen,Chainelant,Auberulle"
  },
  {
    "solarSystemName": "Inoue",
    "x": 140,
    "y": 110,
    "security": 0.5708567338947792,
    "connectedSystems": "Isaziwa,Erila"
  },
  {
    "solarSystemName": "Isaziwa",
    "x": 105,
    "y": 155,
    "security": 0.7208140236089612,
    "connectedSystems": "Oiniken,Inoue"
  },
  {
    "solarSystemName": "Eitu",
    "x": 35,
    "y": 95,
    "security": 0.5380359349379252,
    "connectedSystems": "Horkkisen,Erila"
  },
  {
    "solarSystemName": "Horkkisen",
    "x": 10,
    "y": 50,
    "security": 0.438425065898956,
    "connectedSystems": "Eitu"
  },
  {
    "solarSystemName": "Erila",
    "x": 95,
    "y": 75,
    "security": 0.4487059397613994,
    "connectedSystems": "Inoue,Eitu"
  },
  {
    "solarSystemName": "Ohvosamon",
    "x": 575,
    "y": 0,
    "security": 0.7300936034721406,
    "connectedSystems": "Auviken,Jeras"
  },
  {
    "solarSystemName": "Auviken",
    "x": 500,
    "y": 40,
    "security": 0.8196477983654926,
    "connectedSystems": "Kausaaja,Ohvosamon,Oijamon,Kakki"
  },
  {
    "solarSystemName": "Saikanen",
    "x": 575,
    "y": 80,
    "security": 0.8712233966575671,
    "connectedSystems": "Oijamon,Kakki"
  },
  {
    "solarSystemName": "Oijamon",
    "x": 575,
    "y": 40,
    "security": 0.8166387668781785,
    "connectedSystems": "Auviken,Saikanen,Jeras"
  },
  {
    "solarSystemName": "Kakki",
    "x": 500,
    "y": 80,
    "security": 0.8397002549604574,
    "connectedSystems": "Auviken,Saikanen"
  },
  {
    "solarSystemName": "Jeras",
    "x": 655,
    "y": 40,
    "security": 0.5713400139042708,
    "connectedSystems": "Ohvosamon,Usi,Oijamon"
  },
  {
    "solarSystemName": "Kausaaja",
    "x": 390,
    "y": 10,
    "security": 0.7407051069426884,
    "connectedSystems": "Auviken,Kaimon,Ahynada"
  },
  {
    "solarSystemName": "Oiniken",
    "x": 220,
    "y": 170,
    "security": 0.7185566669922812,
    "connectedSystems": "Kaimon,Ahynada,Aikoro,Isaziwa"
  },
  {
    "solarSystemName": "Kaimon",
    "x": 225,
    "y": 10,
    "security": 0.6860520099082079,
    "connectedSystems": "Kausaaja,Oiniken,Alikara"
  },
  {
    "solarSystemName": "Ahynada",
    "x": 390,
    "y": 170,
    "security": 0.8035481991882445,
    "connectedSystems": "Kausaaja,Oiniken,Paara,Tunttaras"
  },
  {
    "solarSystemName": "Aikoro",
    "x": 265,
    "y": 85,
    "security": 0.7714352004188871,
    "connectedSystems": "Oiniken,Alikara,Funtanainen,Isikemi"
  },
  {
    "solarSystemName": "Alikara",
    "x": 350,
    "y": 70,
    "security": 0.7112933851639902,
    "connectedSystems": "Vellaine,Kaimon,Aikoro,Isanamo,New Caldari"
  },
  {
    "solarSystemName": "Usi",
    "x": 745,
    "y": 40,
    "security": 0.5437586967111196,
    "connectedSystems": "Ishomilken,Jeras"
  },
  {
    "solarSystemName": "Ishomilken",
    "x": 815,
    "y": 40,
    "security": 0.3746381987805384,
    "connectedSystems": "Usi,Nikkishina,Uuna"
  },
  {
    "solarSystemName": "Nikkishina",
    "x": 890,
    "y": 40,
    "security": 0.3707768263558429,
    "connectedSystems": "Ishomilken,Hasama"
  },
  {
    "solarSystemName": "Hasama",
    "x": 965,
    "y": 40,
    "security": 0.2714402448602707,
    "connectedSystems": "Nikkishina,Mara"
  },
  {
    "solarSystemName": "Uuna",
    "x": 830,
    "y": 80,
    "security": 0.3835015677452078,
    "connectedSystems": "Ishomilken,Manjonakko"
  },
  {
    "solarSystemName": "Manjonakko",
    "x": 890,
    "y": 100,
    "security": 0.3347173713759986,
    "connectedSystems": "Uuna,Mushikegi"
  },
  {
    "solarSystemName": "Kassigainen",
    "x": 40,
    "y": 645,
    "security": 0.915852313971306,
    "connectedSystems": "Yashunen,Hatakani,Algogille,Synchelle"
  },
  {
    "solarSystemName": "Yashunen",
    "x": 90,
    "y": 680,
    "security": 0.9512300145781948,
    "connectedSystems": "Kassigainen,Tennen,Hatakani,Jolevier"
  },
  {
    "solarSystemName": "Tennen",
    "x": 170,
    "y": 685,
    "security": 0.9190298192259584,
    "connectedSystems": "Unel,Yashunen,Hatakani,Iivinen"
  },
  {
    "solarSystemName": "Hatakani",
    "x": 120,
    "y": 630,
    "security": 0.9410608656828512,
    "connectedSystems": "Kassigainen,Yashunen,Tennen,Sivala"
  },
  {
    "solarSystemName": "Sivala",
    "x": 200,
    "y": 630,
    "security": 0.5505319070318379,
    "connectedSystems": "Hatakani,Kubinen,Iivinen,Uedama"
  },
  {
    "solarSystemName": "Iivinen",
    "x": 240,
    "y": 680,
    "security": 0.7371076852580474,
    "connectedSystems": "Tennen,Sivala"
  },
  {
    "solarSystemName": "Kubinen",
    "x": 165,
    "y": 575,
    "security": 0.4160241415263145,
    "connectedSystems": "Sivala,Uedama,Enderailen"
  },
  {
    "solarSystemName": "Uedama",
    "x": 360,
    "y": 535,
    "security": 0.505440321832217,
    "connectedSystems": "Kubinen,Haatomo,Sivala,Juunigaishi,Ikao"
  },
  {
    "solarSystemName": "Enderailen",
    "x": 135,
    "y": 535,
    "security": 0.448784760210557,
    "connectedSystems": "Kubinen,Rairomon"
  },
  {
    "solarSystemName": "Kulelen",
    "x": 220,
    "y": 425,
    "security": 0.4753689378877464,
    "connectedSystems": "Hogimo,Yria"
  },
  {
    "solarSystemName": "Rairomon",
    "x": 250,
    "y": 500,
    "security": 0.6293596011482361,
    "connectedSystems": "Enderailen,Huttaken"
  },
  {
    "solarSystemName": "Hogimo",
    "x": 300,
    "y": 425,
    "security": 0.5574451863186694,
    "connectedSystems": "Kulelen,Venilen,Huttaken"
  },
  {
    "solarSystemName": "Huttaken",
    "x": 360,
    "y": 470,
    "security": 0.5727129040745773,
    "connectedSystems": "Rairomon,Halaima,Hogimo"
  },
  {
    "solarSystemName": "Paara",
    "x": 601,
    "y": 194,
    "security": 0.7785352332964887,
    "connectedSystems": "Ahynada,Annaro,Muvolailen"
  },
  {
    "solarSystemName": "Annaro",
    "x": 682,
    "y": 178,
    "security": 0.8074703589680188,
    "connectedSystems": "Paara,Isutaka,Muvolailen"
  },
  {
    "solarSystemName": "Isutaka",
    "x": 769,
    "y": 179,
    "security": 0.8345176388327142,
    "connectedSystems": "Annaro,Tasabeshi"
  },
  {
    "solarSystemName": "Tasabeshi",
    "x": 853,
    "y": 196,
    "security": 0.8308547957833241,
    "connectedSystems": "Isutaka,Ono"
  },
  {
    "solarSystemName": "Ono",
    "x": 902,
    "y": 234,
    "security": 0.7944237869008254,
    "connectedSystems": "Tasabeshi"
  },
  {
    "solarSystemName": "Muvolailen",
    "x": 601,
    "y": 160,
    "security": 0.7080867245401007,
    "connectedSystems": "Paara,Annaro,Jita,Maurasi"
  },
  {
    "solarSystemName": "Halaima",
    "x": 475,
    "y": 440,
    "security": 0.6589382757267639,
    "connectedSystems": "Huttaken,Kamio,Sankkasen,Sarekuwa"
  },
  {
    "solarSystemName": "Kamio",
    "x": 495,
    "y": 485,
    "security": 0.7411492715205611,
    "connectedSystems": "Halaima,Ikao,Kaaputenen"
  },
  {
    "solarSystemName": "Sankkasen",
    "x": 555,
    "y": 425,
    "security": 0.6682383688845224,
    "connectedSystems": "Halaima,Tintoh,Waira"
  },
  {
    "solarSystemName": "Tintoh",
    "x": 635,
    "y": 435,
    "security": 0.8133148964662694,
    "connectedSystems": "Sankkasen,Santola"
  },
  {
    "solarSystemName": "Santola",
    "x": 635,
    "y": 485,
    "security": 0.8299976985873058,
    "connectedSystems": "Tintoh,Ikao"
  },
  {
    "solarSystemName": "Ikao",
    "x": 510,
    "y": 530,
    "security": 0.602213088622228,
    "connectedSystems": "Waskisen,Kamio,Santola,Irjunen,Juunigaishi,Uedama"
  },
  {
    "solarSystemName": "Waira",
    "x": 555,
    "y": 391,
    "security": 0.5346838453836369,
    "connectedSystems": "Sankkasen,Uotila"
  },
  {
    "solarSystemName": "Inaro",
    "x": 750,
    "y": 530,
    "security": 0.8369775721490628,
    "connectedSystems": "Sirseshin,Kaaputenen,Waskisen,Sirppala"
  },
  {
    "solarSystemName": "Kaaputenen",
    "x": 750,
    "y": 450,
    "security": 0.7791685585168382,
    "connectedSystems": "Inaro,Kamio"
  },
  {
    "solarSystemName": "Waskisen",
    "x": 670,
    "y": 520,
    "security": 0.6855884917699008,
    "connectedSystems": "Inaro,Ikao,Irjunen"
  },
  {
    "solarSystemName": "Sirppala",
    "x": 700,
    "y": 655,
    "security": 0.8832270223989898,
    "connectedSystems": "Inaro,Anttiri,Urlen"
  },
  {
    "solarSystemName": "Irjunen",
    "x": 650,
    "y": 560,
    "security": 0.5202672530569687,
    "connectedSystems": "Waskisen,Ikao,Inari"
  },
  {
    "solarSystemName": "Inari",
    "x": 650,
    "y": 610,
    "security": 0.4624967011467756,
    "connectedSystems": "Irjunen"
  },
  {
    "solarSystemName": "Yria",
    "x": 215,
    "y": 380,
    "security": 0.5012201844754445,
    "connectedSystems": "Kulelen,Oshaima,Oisio"
  },
  {
    "solarSystemName": "Oshaima",
    "x": 140,
    "y": 420,
    "security": 0.4531283779206344,
    "connectedSystems": "Yria,Hysera,Oisio"
  },
  {
    "solarSystemName": "Hysera",
    "x": 70,
    "y": 390,
    "security": 0.3971828496209688,
    "connectedSystems": "Oshaima,Oisio,Hasmijaala"
  },
  {
    "solarSystemName": "Venilen",
    "x": 305,
    "y": 385,
    "security": 0.6118220666761022,
    "connectedSystems": "Hogimo"
  },
  {
    "solarSystemName": "Oisio",
    "x": 140,
    "y": 365,
    "security": 0.5335753726283194,
    "connectedSystems": "Yria,Oshaima,Hysera"
  },
  {
    "solarSystemName": "Haatomo",
    "x": 345,
    "y": 655,
    "security": 0.6092655011900479,
    "connectedSystems": "Uedama,Suroken"
  },
  {
    "solarSystemName": "Suroken",
    "x": 445,
    "y": 665,
    "security": 0.7291611392163538,
    "connectedSystems": "Haatomo,Kusomonmon,Juunigaishi,Anttiri"
  },
  {
    "solarSystemName": "Kusomonmon",
    "x": 475,
    "y": 720,
    "security": 0.847299953799382,
    "connectedSystems": "Suroken,Urlen"
  },
  {
    "solarSystemName": "Juunigaishi",
    "x": 455,
    "y": 595,
    "security": 0.6213217815401396,
    "connectedSystems": "Suroken,Isikesu,Anttiri,Uedama,Ikao"
  },
  {
    "solarSystemName": "Isikesu",
    "x": 550,
    "y": 610,
    "security": 0.6700421254660899,
    "connectedSystems": "Juunigaishi,Anttiri"
  },
  {
    "solarSystemName": "Anttiri",
    "x": 550,
    "y": 675,
    "security": 0.7127556255118697,
    "connectedSystems": "Suroken,Sirppala,Juunigaishi,Isikesu"
  },
  {
    "solarSystemName": "Hasmijaala",
    "x": 60,
    "y": 340,
    "security": 0.3358288958892393,
    "connectedSystems": "Hysera,Nagamanen"
  },
  {
    "solarSystemName": "Nagamanen",
    "x": 70,
    "y": 295,
    "security": 0.3047258976551928,
    "connectedSystems": "Hasmijaala,Oto,Sujarento,Deven"
  },
  {
    "solarSystemName": "Oto",
    "x": 0,
    "y": 315,
    "security": 0.3980902824643153,
    "connectedSystems": "Nagamanen"
  },
  {
    "solarSystemName": "Sujarento",
    "x": 135,
    "y": 255,
    "security": 0.3111356900396484,
    "connectedSystems": "Nagamanen,Eranakko,Onatoh,Tama"
  },
  {
    "solarSystemName": "Eranakko",
    "x": 195,
    "y": 215,
    "security": 0.3240325656570823,
    "connectedSystems": "Sujarento,Onatoh"
  },
  {
    "solarSystemName": "Onatoh",
    "x": 125,
    "y": 205,
    "security": 0.2964249821744466,
    "connectedSystems": "Sujarento,Eranakko,Tannolen"
  },
  {
    "solarSystemName": "Tannolen",
    "x": 60,
    "y": 190,
    "security": 0.3036259362881431,
    "connectedSystems": "Onatoh,Tierijev"
  },
  {
    "solarSystemName": "Tama",
    "x": 235,
    "y": 240,
    "security": 0.2825556883337969,
    "connectedSystems": "Sujarento,Nourvukaiken,Kedama"
  },
  {
    "solarSystemName": "Uotila",
    "x": 555,
    "y": 355,
    "security": 0.5741027392266224,
    "connectedSystems": "Waira,Isenairos"
  },
  {
    "solarSystemName": "Isenairos",
    "x": 555,
    "y": 298,
    "security": 0.8039990995465249,
    "connectedSystems": "Uotila,Saila,Oichiya"
  },
  {
    "solarSystemName": "Saila",
    "x": 612,
    "y": 326,
    "security": 0.8934569983536385,
    "connectedSystems": "Isenairos,Aramachi"
  },
  {
    "solarSystemName": "Aramachi",
    "x": 642,
    "y": 293,
    "security": 0.4897885839856111,
    "connectedSystems": "Saila,Laah"
  },
  {
    "solarSystemName": "Oichiya",
    "x": 535,
    "y": 261,
    "security": 0.8476644632379954,
    "connectedSystems": "Isenairos,Motsu,Laah"
  },
  {
    "solarSystemName": "Motsu",
    "x": 579,
    "y": 230,
    "security": 0.872794305935064,
    "connectedSystems": "Oichiya,Laah"
  },
  {
    "solarSystemName": "Algogille",
    "x": 0,
    "y": 685,
    "security": 0.9253662033104486,
    "connectedSystems": "Luminaire,Kassigainen,Renyn,Synchelle,Couster"
  },
  {
    "solarSystemName": "Jolevier",
    "x": 70,
    "y": 725,
    "security": 0.8768835565998043,
    "connectedSystems": "Yashunen,Caslemon,Charmerout"
  },
  {
    "solarSystemName": "Deven",
    "x": 25,
    "y": 250,
    "security": 0.317772478577719,
    "connectedSystems": "Fliet,Nagamanen"
  },
  {
    "solarSystemName": "Synchelle",
    "x": 0,
    "y": 605,
    "security": 0.8707330373887257,
    "connectedSystems": "Kassigainen,Algogille,Wysalan,Pakhshi,Henebene"
  },
  {
    "solarSystemName": "Tierijev",
    "x": 0,
    "y": 180,
    "security": 0.8379695899076048,
    "connectedSystems": "Chantrousse,Osmomonne,Derririntel,Tannolen"
  },
  {
    "solarSystemName": "Laah",
    "x": 627,
    "y": 256,
    "security": 0.9195130562304447,
    "connectedSystems": "Aramachi,Motsu,Oichiya"
  },
  {
    "solarSystemName": "Mushikegi",
    "x": 965,
    "y": 100,
    "security": 0.4336119498002067,
    "connectedSystems": "Asakai,Vaaralen,Okkamon,Manjonakko"
  },
  {
    "solarSystemName": "Kedama",
    "x": 240,
    "y": 280,
    "security": 0.338464408401388,
    "connectedSystems": "Nisuwa,Reitsato,Hirri,Teimo,Tama"
  }
]